URLGET(1)

NAME
urlget, ftpget, httpget - retrieve a file from the internet to stdout

SYNOPSIS
urlget [-h] [-d] [-p] url

ftpget host path [user[pass]]

httpget [-h] [-d] [-p] host path

DESCRIPTION
Urlget gets a file specified by a URL and copies it to standard output.

Ftpget similarly gets a file from a conventional ftp server, a login name and password can be specified.

Httpget is similar to urlget, but the host and path are specified separately without a scheme, as with ftpget.

OPTIONS

-h  show the status line and MIME header from the server.

-d discard the file body.

-p use POST method, otherwise use GET.

EXAMPLES

NOTES
These commands execute the same binary under different names. These commands
    provide a lightweight non-interactive command-line method of downloading a file or inspecting the status of a web page. Data retrieved are written to standard output.

AUTHOR
Michael Temari <Michael@TemWare.Com>

Man page compiled by Al Woodhull <asw@woodhull.com>